<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="00b65a794ef5d1b1b9343183d793efc2">
  <dict>
    <!--2021-09-17 15:18:31.000-->
    <string key="SMSCAddress">+41794999000</string>
    <!--2021-09-17 15:18:31.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2021-09-17 15:18:31.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:18:31.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:18:31.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:18:31.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2021-09-17 15:18:31.000-->
    <string key="voicemail_carrier">Swisscom</string>
    <!--2021-09-17 15:18:31.000-->
    <string key="voicemail_number">+41794997979</string>
    <!--2021-09-17 15:18:31.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
